/* Localized versions of Info.plist keys */

CFBundleName = "ZII Game Editor";
CFBundleShortVersionString = "1.13";
CFBundleGetInfoString = "Version 1.13";
NSHumanReadableCopyright = "Copyright 2006\nTrax";
